RubyGems Navigation menu

nexpose_csv_generator 0.0.4

This is a tool that connects to an NSC instance to generate a user specified delimited report with the following fields: Vulnerable Status || Port Details || IP || Hostname || Vulnerability Description || Vulnerability Remediation || Unique ID || Operating System || Vulnerability Category || Proof || CVSS Score \ Execute 'csv_creator --help' for options after installing this gem.

Versions:

  1. 0.0.4 - June 27, 2011 (18 KB)
  2. 0.0.3 - June 21, 2011 (18 KB)
  3. 0.0.2 - June 17, 2011 (18 KB)
  4. 0.0.1 - June 17, 2011 (18 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Christopher Lee

SHA 256 checksum:

bfaf5fd4ad37e1b52af043949d30d54898221873877cdc15262c4e445dba2895

Total downloads 8,674

For this version 2,765

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: